/*
Theme Name: Mangoads
Theme URI: http://www.mangoads.vn
Description: new template
Author: Tin Tran
Version: 1.0
*/
*
{
	margin:0;
	padding:0;
}
body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:1.5em;
    background:#C0C0C0;
}

.wraper{
    width:1024px;
	min-height:400px;
    margin:0 auto;
    }
.container{
        height:500px;
        background:#FFF;
    }    
.header{
    height:120px;
    background:#333;
    color:#FFF;
    }
.footer{
    height:100px;
    background:#333;
    color:#FFF;
    } 
#content
{
	background:#FFF;
	min-height:400px;
	padding:10px;
}
.homepage
{
	padding:10px;
}
.post-list
{
	margin:10px 0;
}
.single-title
{
	text-transform:uppercase;
	color:#F00;
}